package com.mca.map.vo;

public class UseHistoryChartVO {
	private String dateStr;
	private Integer useCnt;

  public String getDateStr() {
    return dateStr;
  }

  public void setDateStr(String dateStr) {
    this.dateStr = dateStr;
  }

  public Integer getUseCnt() {
    return useCnt;
  }

  public void setUseCnt(Integer useCnt) {
    this.useCnt = useCnt;
  }
}
